# Uses of Class
org.apache.sysds.runtime.instructions.fed.ParameterizedBuiltinFEDInstruction

Packages that use ParameterizedBuiltinFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of ParameterizedBuiltinFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return ParameterizedBuiltinFEDInstruction
Modifier and Type
Method
Description
`static ParameterizedBuiltinFEDInstruction`
ParameterizedBuiltinFEDInstruction.`parseInstruction(String str)`
`static ParameterizedBuiltinFEDInstruction`
ParameterizedBuiltinFEDInstruction.`parseInstruction(ParameterizedBuiltinCPInstruction inst, ExecutionContext ec)`
`static ParameterizedBuiltinFEDInstruction`
ParameterizedBuiltinFEDInstruction.`parseInstruction(ParameterizedBuiltinSPInstruction inst, ExecutionContext ec)`